New Version of IBM_DB Rails Adapter/Driver for IBM DataServers now available


#1

Hi All,

New version of IBM_DB gem 1.0.2 is now available. This release
provides support for specifying the connection timeout value in the
adapter and hence in turn now you can specify the timeout value in the
database.yml file of the Rails application. This release also provides
fix for few bugs whose details can be found in the change log of the
release.

You can download the gem from http://rubyforge.org/frs/?group_id=2361

To get started with you can download the DB2 Express-C, the no-charge
edition of DB2 from http://www-01.ibm.com/software/data/db2/express/
with a handy get started guide IBM_DB - Getting started available at
http://rubyforge.org/docman/?group_id=2361

Are you a MacOS X user?

Now you have a DB2 Express-C edition of DB2 on MacOS X which is
available for download at
http://www-01.ibm.com/software/data/db2/express/download.html?S_CMP=ECDDWW01&S_TACT=ACDB201
For more details on getting started with DB2 on MacOS X and Rails with
IBM_DB gem refer to

Thanks

Praveen